Subject: Re: [PATCH net-next 1/5] net: napi: Make napi_defer_hard_irqs per-NAPI

From: Jakub Kicinski <[email-masked]>
Date: Fri, 30 Aug 2024 13:21:12 -0700

On Fri, 30 Aug 2024 10:14:41 +0100 Joe Damato wrote:
> Otherwise: I'll make them static inlines as you suggested.
> 
> Let me know if you have a preference here because I am neutral.

No strong preference either, static inlines seem like a good
middle ground :)